@charset "UTF-8";
/*----------------------------------------

	- common
	- yutaiBnrArea
	- yutaiNav

-----------------------------------------*/

/*----------------------------------------
	common
-----------------------------------------*/

#fwCms_wrapper .fwCms_box.frame_MH .pagetitle,
#fwCms_wrapper .fwCms_box.frame_MT .contentstitle,
#fwCms_wrapper .fwCms_box.frame_MB .pagetitle {
	color: #62340c;
}

#fwCms_wrapper .pagination {
	margin-bottom: 0;
}

/*----------------------------------------
	yutaiBnrArea
-----------------------------------------*/

#fwCms_wrapper .yutaiBnrArea {
	position: relative;
	background: url(../../../../../../../excludes/DMO/mo/ochugen/260508/yutai/img/c_yutai_tit01_bg.png) repeat-x left top;
	background-size: auto 100%;
	overflow: hidden;
}

#fwCms_wrapper .fwCms_box.frame_MH>.breadcrumb[crnt_cate_id="ochugen_yutai"]~.yutaiBnrArea {
	background-image: url(../../../../../../../excludes/DMO/mo/ochugen/260508/yutai/img/i_yutai_tit01_bg.png);
}

#fwCms_wrapper .yutaiBnrArea img {
	display: block;
	width: 100%;
	margin: auto;
}

#fwCms_wrapper .fwCms_box.frame_MH .yutaiBnrArea {
	margin-bottom: 6.6vw !important;
}

#fwCms_wrapper .fwCms_box.frame_MF .yutaiBnrArea {
	margin: 13.3vw 0 -26.6vw !important;
}

@media screen and (min-width: 768px) {

	#fwCms_wrapper .yutaiBnrArea,
	#fwCms_wrapper .fwCms_box.frame_MH>.breadcrumb[crnt_cate_id="ochugen_yutai"]~.yutaiBnrArea {
		background-image: url(../../../../../../../excludes/DMO/mo/ochugen/260508/yutai/img/c_yutai_tit01_pc_bg.png);
	}

	#fwCms_wrapper .yutaiBnrArea img {
		max-width: 1080px;
		width: 92%;
	}

	#fwCms_wrapper .fwCms_box.frame_MH .yutaiBnrArea {
		margin-bottom: 60px !important;
	}

	#fwCms_wrapper .fwCms_box.frame_MF .yutaiBnrArea {
		margin: 100px 0 -100px !important;
	}
}

/*----------------------------------------
	yutaiNav
-----------------------------------------*/

#fwCms_wrapper .yutaiNav {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1px 1px;
}

#fwCms_wrapper .yutaiNav li a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	padding: 3.4vw 4vw 3.4vw;
	background: #ffeacc;
}

#fwCms_wrapper .yutaiNav li a #fwCms_wrapper .yutaiNav li a:visited {
	transition: opacity 0s;
}

#fwCms_wrapper .yutaiNav li a:hover {
	text-decoration: none;
	opacity: .5;
	transition: opacity .2s ease-out .1s;
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .yutaiNav li a {
		justify-content: center;
		padding: 17px 15px 16px;
	}
}